
QGIS Application - Bug report #4081

About text not selectable (for copy&paste)

2011-07-14 04:46 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14064

Description

In order to submit bug reports it'd be useful to be able to copy&paste qgis version (in particular when it's built from git repository). This is

not possible as of ... mmm .. [goes looking manually] .. 3ac604f [uff..].

The actual version is much longer than just the qgis commit id (includes gdal/ogr version, postgresql version, etc...).

So, this item is to make that tab (About) selectable.

Associated revisions

Revision 8ca28986 - 2011-07-15 07:21 PM - Jürgen Fischer

fix #4081

History

#1 - 2011-07-15 10:25 AM - Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:8ca28986
